<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "bottomMargin";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-o-t-t-o-m-M-a-r-g-i-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>